/*
 * $Id: Parameters_msg_error.cpp 112 2009-03-18 22:36:26Z rosiere $
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Types.h"
#include "Behavioural/Generic/Divider/include/Parameters.h"
#include <sstream>

namespace morpheo                    {
namespace behavioural {
namespace generic {
namespace divider {


#undef  FUNCTION
#define FUNCTION "Divider::msg_error"
  Parameters_test Parameters::msg_error(void)
  {
    log_begin(Divider,FUNCTION);

    Parameters_test test ("Divider");

    log_end(Divider,FUNCTION);

    return test;
  };

}; // end namespace divider
}; // end namespace generic

}; // end namespace behavioural
}; // end namespace morpheo              
